/* Base style for location map */
.loc-map{
    -webkit-transform: translate3d(0, 0, 0);
}

    .loc-infowindow-loader.is-loading{
        width: 100%; height:50px;
    }

    .loc-map img {
        max-width: none !important;
    }

/* Base style for location teasers */
.loc-teaser{
    -webkit-transition: .5s background ease-in; padding: 10px 10px 15px 20px; margin-left:37px;
    cursor: pointer;
}
    .loc-teaser.is-hidden{
        display:none;
    }


    .loc-teaser h3{
        font-family: 'Lato';
        font-weight: 700;
        font-size: 15px;
        color:#222222;
        margin-bottom: 7px;
        margin-top: 4px;
    }

/* Locator search form */
.loc-srch{
    margin-bottom: 20px;
}
    .loc-srch h4{
        margin: 0;
    }

    .loc-srch-form{
        margin-top:24px;
        border-bottom: 1px solid #dddddd;
        padding-bottom: 21px;
        position: relative;
    }
        .loc-srch-s{
            width: 200px; padding: 5px;
        }

        .loc-srch-dis{
            width: 40px; padding: 5px;
        }


/* Locator search results */
.loc-srch-res{

}
    /* hide no results page by default */
    .loc-srch-res-noresults{
        display:none;
    }

    /* when no results are shown show no results and hide search; */
    .loc-srch-res.is-no-results .loc-srch-res-list, .loc-srch-res.is-no-results .loc-srch-res-map{
        display:none;
    }
    .loc-srch-res.is-no-results .loc-srch-res-noresults{
        display:block;
        padding-left: 15px;
    }

    /* Map */
    .loc-srch-res-map-wrap{
        float:left;
        background: #fefefe; padding: 0;
    }
    .loc-srch-res-map-wrap.is-fixed{
        position:fixed; top:0; margin-left: 298px;
    }
        .loc-srch-res-map{
            /*width: 850px; */
            height: 588px;
        }


    /* Teaser List */
    .loc-srch-res-list{
        float: left; width: 290px;  padding: 20px 0;
    }

/* Individual Location Page */
.loc-page{
    float:left; width: 100%; clear:both;
    margin-bottom: 20px;
}

    .loc-page-data{
        float: left; width: 385px;
    }
        .loc-page-data h2{
            margin-bottom: 10px;
        }
    .loc-page-map-wrap{
        float:left; background: #fefefe; border: #ccc 1px solid; padding: 5px;
    }
        .loc-page-map{
            height: 400px;
        }

/* Nearby Locations */
.loc-nearby{
    float:left; margin-top: 20px;
}
    .loc-nearby-item{
        display:inline-block; position: relative; vertical-align: top;
        width: 207px; margin-right: 20px; margin-bottom: 10px;
    }
        .loc-nearby-item .loc-teaser{
            padding-right: 20px;
        }
    .loc-nearby-item:nth-child(4n){
        margin-right:0;
    }

/* Loader styles */
.loader { display: none; width: 24px; height: 24px; text-indent: -9999px;}
.loader.is-loading { display: inline-block; background: url(../images/loader/loader-med.gif) center no-repeat;position: absolute ;top:0;right:0;}
.loader-tiny { width: 10px; height: 10px; }
.loader-tiny.is-loading { background-image: url(../images/loader/loader-tiny.gif); }
.loader-sml { width: 16px; height: 16px; }
.loader-sml.is-loading { background-image: url(../images/loader/loader-sml.gif); }
.loader-lrg { width: 48px; height: 48px; }
.loader-lrg.is-loading { background-image: url(../images/loader/loader-lrg.gif); }
.locator-banner,
.locator-banner p{
    color:#464646;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 14px;
}
.locator-banner a{
    color:#3683cc !important;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 14px;
}
.locator-banner{
    background: #f1f1f1;
    margin-top: 20px;
    text-align: center;
    padding: 15px;
}
.loc-srch-form > div{
    float: left;
    margin-right:20px;
}
#locator-autocomplete{
    width:100% !important;
}
#locator-distance{
    width:70px !important;
    margin-right:10px;
}
#locator-brand{
    width:100% !important;
}
.loc-srch-form label {
    display: block;
    color:#444444;
    font-family: 'Open Sans';
    font-size: 13px;
}
.loc-srch-form .btn{
    margin-top:24px !important;
}
.loc-srch-res-list .wrapper{
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
    border-top:3px solid #585758;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.loc-srch-res-list{
    padding-right:30px;
    margin-top:10px;
}
.loc-srch-res-list h2{
    color:#464646;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 0;
    padding: 17px 18px;
    border-bottom: 1px solid #dddddd;
    margin-bottom:6px;
}
.loc-srch-res-list ul{
    list-style: none;
    padding:0;
}
.loc-srch-res-list ul li{
    border-bottom:1px solid #dddddd;
    cursor: pointer;
}
.loc-srch-res-list ul li h3{
    font-family: 'Lato';
    font-weight: 700;
    font-size: 15px;
    color:#222222;
    margin-bottom: 7px;
    margin-top: 4px;
}
.loc-ls-item .brand{
    position: absolute;
    left: -35px;
    padding-top:3px;
}

.loc-ls-item .loc-teaser address{
    position: relative;
}
.loc-ls-item .loc-teaser address:before,ul.note li span:before{
    width:19px;
    height:19px;
    border-radius: 50%;
    color:#fff;
    display: inline-block;
    text-align: center;
    line-height: 19px;
}
.loc-ls-item .loc-teaser address:before{
    position: absolute;
    top:0;
    left:-40px;
}
.loc-srch-res-list ul li:after{
    content:"";
    display: block;
    clear: both;
}

.brand-1:before{
    content:"E";
}
.brand-1{
    background: #cf7a3a;
}
.brand-2{
    background: #9a068a;
}
.brand-2:before{
    content:"J";
}
.brand-3{
    background: #777777;
}
.brand-3:before{
    content:"A";
}
.loc-ls-item address{
    line-height: 20px;
    font-size: 13px;
    color:#555555;
    font-family: 'Lato';
    margin-bottom:4px;
}
.loc-ls-item a{
    color:#2278c8 !important;
    font-family: "Lato";
    font-size: 13px;
}
ul.note {
    list-style: none;
    padding:0;
    margin-top: 23px;
    padding-left: 15px;
}
ul.note li{
    float: left;
    font-family: 'lato';
    color:#555;
    margin-right: 17px;
}
ul.note li span {
    margin-right: 7px;
    border-radius: 50%;
    display: inline-block;
}
.loc-srch-res-list li.load-more{
    padding:0 20px 17px;
    position: relative;
}
.loc-srch-res-list li.load-more a{
    width: 100%;
}
form#locator-search:after {
    content: "";
    display: block;
    clear: both;
}
.loc-srch-res-list ul li.more{
    display: none;
}
.loc-srch-res-list .wrapper br{
    display: none;
}
.closest.loc-ls-item{
    border-bottom:1px solid #dddddd;
}
.load-more .loader.is-loading{
    position: relative;
    display: block;
    margin:10px auto 0;
}
.loc-ls-item.more{
    display: none;
}
/*.locator-index-index .loc-srch-res-list,.locator-index-index .note{*/
    /*display: none;*/
/*}*/
#locator-search .btn.btn-more, .btn.btn-primary{
    font-size: 14px;
}
#locator-search input[type=text],#locator-search div,#locator-search select{
    font-family: 'Lato';
    border-radius: 0 !important;
}
#locator-search .postcode{
    width:43%;
}
#locator-search .brand{
    width: 25%;
}
.brand span {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
}
address .brand span{
    display: block;
}
